Hi Perry

Is it possible for you to try latest SP like SP8 (for TL5)? SP5 is a
bit old. I have ever seen similar error before, and it was disappeared
after applying latest SP.

-- 
Yutaka KANEMOTO
http://d.hatena.ne.jp/kinpoco/